GETCAPABILITY(1)

NAME
getcapability - Runs TPM2_GetCapability

DESCRIPTION
--version-string=v1045 is not a valid option

getcapability

Runs TPM2_GetCapability

-cap capability

-pr property (defaults to 0)

-pc propertyCount (defaults to 64)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 80 command audit

-cap values

TPM_CAP_ALGS 0 TPM_CAP_HANDLES 1 TPM_CAP_COMMANDS 2 TPM_CAP_PP_COMMANDS 3 TPM_CAP_AUDIT_COMMANDS 4 TPM_CAP_PCRS 5 TPM_CAP_TPM_PROPERTIES 6 TPM_CAP_PCR_PROPERTIES 7 TPM_CAP_ECC_CURVES 8

--version is not a valid option

getcapability

Runs TPM2_GetCapability

-cap capability

-pr property (defaults to 0)

-pc propertyCount (defaults to 64)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 80 command audit

-cap values

TPM_CAP_ALGS 0 TPM_CAP_HANDLES 1 TPM_CAP_COMMANDS 2 TPM_CAP_PP_COMMANDS 3 TPM_CAP_AUDIT_COMMANDS 4 TPM_CAP_PCRS 5 TPM_CAP_TPM_PROPERTIES 6 TPM_CAP_PCR_PROPERTIES 7 TPM_CAP_ECC_CURVES 8

SEE ALSO
The full documentation for getcapability is maintained as a Texinfo manual. If the info and getcapability programs are properly installed at your site, the command

    info getcapability

should give you access to the complete manual.